define({
    'login'                         : 'Vorod',
    'NoItems'                       : 'آیتم دیگری وجود ندارد',
    'Holdon'                        : 'منتظر باشید ...',
    'news'                          : 'اخبار',
    'galleries'                     : 'تصاویر',
    'educations'                    : 'آموزش',
    'evaluations'                   : 'آزمون و نظرسنجی',
    'about'                         : 'معرفی',
    'edit'                          : 'ویرایش',
    'delete'                        : 'حذف',
    'add'                           : '‏+‏ افزودن',
    'question_type'                 : 'نوع سوال',
    'single_option'                 : 'تک کزینه‌ای',
    'multi_options'                 : 'چند گزینه‌ای',
    'question_body'                 : 'متن سوال',
    'option_1'                      : 'گزینه اول',
    'option_2'                      : 'گزینه دوم',
    'option_3'                      : 'گزینه سوم',
    'option_4'                      : 'گزینه چهارم',
    'option_5'                      : 'گزینه پنجم',
    'option_6'                      : 'گزینه ششم',
    'add_question'                  : 'افزودن سوال',
    'title'                         : 'عنوان',
    'poll'                          : 'نظرسنجی',
    'contest'                       : 'مسابقه',
    'contests'                      : 'مسابقات',
    'exam'                          : 'آزمون',
    'exams'                         : 'آزمون‌ها',
    'save'                          : 'ثبت',
    'correct_answer'                : 'پاسخ صحیح',
    'shortDesc'                     : 'خلاصه خبر',
    'add_img'                       : 'افزودن عکس',
    'desc'                          : 'توضیحات',
    'longDesc'                      : 'شرح کامل',
    'organization'                  : 'سازمان',
    'managers'                      : 'مدیران',
    'epicers'                       : 'حماسه سازان',
    'degree'                        : 'مدرک تحصیلی',
    'birthday'                      : 'تاریخ تولد',
    'testimonyDate'                 : 'تاریخ شهادت',
    'testimonyAddress'              : 'محل شهادت',
    'locationService'               : 'سمت',
    'name'                          : 'نام',
    'family'                        : 'نام خانوادگی',
    'username'                      : 'نام کاربری',
    'password'                      : 'کلمه عبور',
    'login'                         : 'ورود',
    'logout'                        : 'خروج',
    'cancel'                        : 'لغو',
    'magazines'                     : 'مجلات',
    'papers'                        : 'مقالات',
    'services'                      : 'خدمات',
    'path'                          : 'مسیر فایل',
    'siteUrl'                       : 'آدرس وب‌سایت',
    'ceo'                           : 'مدیرعامل',
    'tell'                          : 'شماره تلفن',
    'fax'                           : 'شماره فکس',
    'email'                         : 'ایمیل',
    'stations'                      : 'ایستگاه‌ها',
    'address'                       : 'آدرس',
    'firstTellNumber'               : 'شماره تلفن ۱',
    'secondTellNumber'              : 'شماره تلفن ۲',
    'longitude'                     : 'طول جغرافیایی',
    'latitude'                      : 'عرض جغرافیایی',
    'educations_contents'           : 'مطالب آموزشی',
    'rules'                         : 'ضوابط و مقررات',
    'history'                       : 'خلاصه سوابق',
    'reports'                       : 'گزارشات',
    'close_evaluation'              : 'بستن نظرسنجی',
    'preview'                       : 'مشاهده',
    'change_password'               : 'تغییر رمز عبور',
    'settings'                      : 'تنظیمات',
    'photos'                        : 'تصاویر',
    'upload_file'                   : 'بارگذاری فایل جدید',
    'update_question'               : 'بروز رسانی سوال',
    'all_news'                      : 'همه اخبار',
    'news_type'                     : 'نوع خبر',
    'general'                       : 'عمومی',
    'photo_coverage'                : 'گزارشات تصویری',
    'description'                   : 'توضیحات',
    'projects'                      : 'پروژه‌ها',
    'contacts'                      : 'ارتباط مردمی',
    'question_answer'               : 'پرسش و پاسخ',
    'unanswered_questions'          : 'پرسش های بی‌پاسخ',
    'all'                           : 'همه',
    'name'                          : 'نام',
    'email'                         : "پست الکترونیک",
    'question_title'                : 'عنوان پرسش',
    'question'                      : 'پرسش',
    'family'                        : 'نام‌خانوادگی',
    'set_answer'                    : 'درج پاسخ',
    'answer'                        : 'پاسخ',
    'about_organization'            : 'معرفی سازمان',
    'rules_guidelines'              : 'قوانین و دستورالعملها',
    'other'                         : 'سایر',
    'add_new_directory'             : 'ایجاد پوشه جدید',
    'new_directory'                 : 'پوشه جدید',
    'show_files'                    : 'مشاهده فایل‌ها',
    'upload_pdf'                    : 'آپلود PDF',
    'upload_pdf_file'               : 'بارگذاری فایل PDF',
    'back'                          : 'بازگشت',
    'update'                        : 'به‌روز رسانی',
    'suggestions_feedbacks'         : 'پیشنهادات و انتقادات',
    'suggestion'                    : 'پیشنهاد',
    'feedback'                      : 'انتقاد',
    'people_reports'                : 'گزارشات مردمی',
    'activity_type'                 : 'نوع فعالیت',
    'permanent'                     : 'دایم',
    'tell'                          : 'تلفن',
    'fax'                           : 'فاکس',
    'upload_image'                  : 'بارگزاری عکس',
    'map'                           : 'موقعیت جغرافیایی',
    'green_land'                    : 'زمین سبز',
    'internal_news'                 : 'اخبار داخلی',
    'other_news'                    : 'سایر اخبار',
    'announcements'                 : 'آگهی‌ها',
    'papercuts'                     : 'بریده‌‌جراید',
    'festivals_news'                : 'اخبار جشنواره‌ها',
    'waste_reduction_strategies'    : 'راه‌کارهای کاهش پسماند',
    'pdf_files'                     : 'فایل‌های PDF',
    'specialty_paper_waste'         : 'مقاله های تخصصی پسماند',
    'english_paper_waste'           : 'مقاله های انگلیسی پسماند',
    'educational_paper_waste'       : 'مقاله های آموزشی پسماند',
    'books_recycled_art'            : 'کتابهای آموزش هنرهای بازیافتی',
    'code'                          : 'کد ایستگاه',
    'areaCode'                      : 'کد ناحیه',
    'regionCode'                    : 'کد منطقه',
    'aims'                          : 'اهداف پروژه',
    'actions'                       : 'اقدامات انجام‌شده',
    'openingDate'                   : 'زمان افتتاح',
    'progress'                      : 'درصد پیشرفت فیزیکی',
    'location'                      : 'محل اجرا',
    'project_name'                  : 'عنوان پروژه',
    'ceo'                           : 'مدیر‌عامل',
    'senior_manager'                : 'مدیر‌ارشد',
    'manager_type'                  : 'نوع مدیریت',
    'experiences'                   : 'سوابق اجرایی',
    'position'                      : '',
    'managerMessage'                : 'پیام مدیر',
    'emailAddress'                  : 'پست الکترونیکی',
    'telNumber'                     : 'شماره تماس',
    'position'                      : 'سمت اجرایی',
    'login_msg'                     : 'ورود به سامانه مدیریت اپلیکیشن',
    'end_date'                      : 'تاریخ پایان',
    'start_date'                    : 'تاریخ شروع',
    'office_booth'                  : 'ادارات و غرفه‌های بازیافت',
    'offices'                       : 'ادارات',
    'booths'                        : 'غرفه‌ها',
    'manager_name'                  : 'نام و نام‌خانوادگی',
    'mobile'                        : 'تلفن‌همراه',
    'fax'                           : 'فکس',
    'office_tell'                   : 'تلفن دفتر'

});
